Bug 127122 - eepro100 fails after upgrade to kernel 2.6.6-1.435.2.1
eepro100 fails after upgrade to kernel 2.6.6-1.435.2.1
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-07-02 04:49 EDT by David Eriksson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-03 08:50:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Eriksson 2004-07-02 04:49:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040615 Firefox/0.9

Description of problem:
I use the eepro100 driver for my Ethernet controller. (See "Additional
Information" for lspci output for the device.)

When I installed kernel-2.6.6-1.435.2.1 and rebooted, my eth0
interface (with eepro100 driver) was unable to get a DHCP address, and
if I set an IP address ( manually on the interface, I
still could not ping my gateway (

I rebooted and selected the previous kernel (kernel-2.6.6-1.435) and
the same configuration worked again.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:

Additional info:

02:08.0 Ethernet controller: Intel Corp. 82801CAM (ICH3) PRO/100 VE
(LOM) Ethernet Controller (rev 42)
        Subsystem: IBM ThinkPad A/T/X Series
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop-
ParErr- Stepping- SERR+ FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 66 (2000ns min, 14000ns max), Cache Line Size 08
        Interrupt: pin A routed to IRQ 11
        Region 0: Memory at d0200000 (32-bit, non-prefetchable)
        Region 1: I/O ports at 8000 [size=64]
        Capabilities: [dc] Power Management version 2
                Flags: PMEClk- DSI+ D1+ D2+ AuxCurrent=0mA
                Status: D0 PME-Enable- DSel=0 DScale=2 PME-
Comment 1 David Eriksson 2004-07-03 08:50:31 EDT
Works again in kernel 2.6.6-1.435.2.3

Note You need to log in before you can comment on or make changes to this bug.